@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: normal;
  src: url("../font/IRANSansWeb-Bold.eot");
  src: url("../font/IRANSansWeb-Bold?#iefix") format("embedded-opentype"),
       url("../font/IRANSansWeb-Bold.woff2") format("woff2"),
       url("../font/IRANSansWeb-Bold.woff") format("woff"),
       url("../font/IRANSansWeb-Bold.ttf") format("truetype");
  font-display: swap;
}
body {
  margin: 0;
  font-family: IRANSans;
  background: #2e7d32;
  color: #1b5e20;
}

header {
  background: linear-gradient(to bottom, #032e00 0%, #2e7d32 10%);
  display:flex;
  align-items:center;
  direction:rtl;
  justify-content:center;
  font-family: IRANSans;
  color: white;
  font-size:29px;
}
header2 {
  display:flex;
  align-items:center;
  direction:rtl;
  justify-content:center;
  font-family: IRANSans;
  color: white;
  font-size:53px;
}
.menu-gallery {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 0px;
}

.menu-gallery img {
  width: 100%;
  max-width: 800px;
  margin: auto;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.15);
}

 a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}
 
footer {
  text-align: center;
  padding: 30px;
  background: #032e00;
  
}